angular.module('appWrapperDemo')
    .constant('API_ENDPOINT', {
        'URL': '//127.0.0.1:9000',
        'ENDPOINT_BASE': 'http://ypf.app.focasoftware.com:3030'
    })
    .constant("APP", ''); // Posibles valores '', 'distribuidor', 'transportista'
